@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url('../OpenSans-Light-webfont.woff') format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('../fonts/OpenSans-Semibold-webfont.woff') format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/OpenSans-Bold-webfont.woff') format('woff');
}

body{
    padding: 0px 0px 0px 0px;
    margin: 0px;
/*    font-family: Verdana, Arial, Tahoma;*/
    font-family:"Open Sans", "Lucida Grande",Helvetica, Arial, Verdana, sans-serif; font-style:normal; 
    font-size: 11px;    
    line-height: 1.4;
    background: #eee;
    color: #00599D;
}
a{
    color: #00599D;
    text-decoration: none;
}
a:hover{
/*    color: #2E3092 !important;*/    
    text-decoration: underline;
}
.clear {clear:both;}
#page{
/*    margin-top: 0;
    margin-bottom: 5px;*/
    background: white;
    /*border: 1px solid #C9E0ED;*/
/*    border:1px solid #999;*/
    position:relative;
}
.container {width:980px;margin:0 auto;} 
#header{
    margin: 0;
    padding:10px 0 0 0;
    /*border-top: 3px solid #C9E0ED;*/
    border-top:1px solid #999;
    height:115px;
}
#header div{
    float:left;
    display:block;
}
#header .logo{
    width:243px;
    height:96px;
}
#header .title{
    width:540px;
    color:#1C1C6F;
    font-size:20px;
    text-align:center;
    height:93px;    
}
#header .title .title-content{
    /*display:table;height:100%;*/
    margin:20px 0 0;
}
#header .title .title-content span{
    display: block;
    /*display:table-cell;vertical-align:middle;*/
    color: #00599D;
    padding: 0 60px;
    font-weight: bold;
    font-size: 18px;
}
#header .title span{
    vertical-align:middle;
}
#header .search{
    width: 185px;
    height: 88px;
    font-weight: bold;
    padding-top: 5px;
}
#header .search input[type="text"]{
    width:135px;
    margin:3px 0 0;
    vertical-align:top;
}
#header .search span  {
    
}
#header .search #btnBucar{
    background:url("../images/buscar.png");
    width:25px;
    height:24px;
    border:0;
    margin:0 0 0 1px;
    vertical-align:top;
    cursor:pointer;
}    
#header .search .lang{
    text-align:right;
    height:50px;
    width:185px;
    display:block;
    vertical-align:bottom;
}
#header .search .lang{
    margin:40px 0 0;
}

#header .search input{
    padding: 0;
    margin: 0;
}
#page #content {
    width: 940px;
    padding: 5px 20px;
/*    background: #F0F0F0;*/
}
#page #content .presentacion {
    /*width:100%;*/
/*    width: 900px;*/
/*    height: 500px;*/
/*    margin: 0 -30px;*/
    /**/
}
#page #content .presentacion .contenedor_carrusel, #page #content .presentacion .contenedor_info{
    float:left;
}
#page #content .presentacion .contenedor_info{
    width:510px;
    margin:0 0 0 40px;
    font-size:10px;
    line-height:1.2;
}
#page #content .presentacion .contenedor_info ul{
    list-style-image: url('../images/arrow.gif');
    padding-left:4.5em;
    margin-top:10px;
    margin-right:0;    
}
#page #content .presentacion .left{
    width: 480px;
}
#page #content .presentacion .desc{
    text-align: justify;
    font-size: 13px;
/*    padding: 10px 3px 0;*/
    color: #00599D;
    font-weight: normal;
}
#page #content .presentacion .right{
    width: 450px;
}
#page #content .avisos {
    width:100%;
/*    height:250px;*/
    margin:20px 0 0;
    text-align:center;
}
#page #content .avisos table{
    width: 100%;
    border-top: 1px solid #CCCCCC;
    margin-bottom: 20px;
}
#page #content .avisos table td{
    padding: 10px 0 0 0;
}
#page #content .avisos table td .middle{
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
#page #content .avisos table span{
    display: block;
    font-weight: bold;
    font-size: 12px;
}
#page #content .avisos div.item{
    float:left;
    width:300px;
/*    height:230px;*/
    margin:0 10px;
}
#page #content .avisos div.item.first{
    margin-left: 0;
}
#page #content .avisos div.item.last{
    margin-right: 0;
}
.avisos .item a{
    color:#FFF;
    font-size: 12px;
    font-weight:bold;
    text-decoration:none;
}
.avisos .item a:hover{
    color:#FFF !important;
    text-decoration:underline;
}    
.avisos .item span{
    display: block;
    text-align: center;
    font-size: 10px;
}
.avisos .item .title{
    height:1px;
/*    padding:5px;*/
    font-weight:bold;
    background:#00599D;
    color:#FFF;
/*    -moz-border-radius-topleft:8px;
    -moz-border-radius-topright:8px;
    border-top-left-radius:8px;
    border-top-right-radius:8px;*/
}
.avisos .item .content{
/*    height:204px;*/
    padding:0 5px;
    background:#FFF;
/*    border-left:1px solid #005B9A;
    border-right:1px solid #005B9A;
    border-bottom:1px solid #005B9A;
    -moz-border-radius-bottomleft:8px;
    -moz-border-radius-bottomright:8px;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;*/     
}
.avisos .item .content span{
    padding: 10px 0;
}
.avisos .item .content span.text1{
    font-size: 14px;
    color: #00599D;
    font-weight: bold;
}
#page #content .links{
    width:602px;
    float:left;
}
#page #content .links div.title{
    height:15px;
    padding:5px;
    font-weight:bold;
    background:#0191C8;
    color:#FFF;
    -moz-border-radius-topleft:8px;
    -moz-border-radius-topright:8px;
    border-top-left-radius:8px;
    border-top-right-radius:8px;    
}
#page #content .links div.content{    
    width:600px;
    height:190px;
    text-align:center;
    display:block;
    border-left:1px solid #0191C8;
    border-right:1px solid #0191C8;
    border-bottom:1px solid #0191C8;
    background:#FFF;
    -moz-border-radius-bottomleft:8px;
    -moz-border-radius-bottomright:8px;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;
}
#page #content .links div.content div{
    float:left;
    margin:2px 0;
    height:186px;
    width:140px;
    padding:0 5px;
    text-align:center;
}
#page #content .links .content div a{
    display:table-cell;
    vertical-align:middle;
}
#page #content .links .content div a img{
    max-height:186px;
}
#page #content .news{
    float:left;
    width:295px;
    margin:0 0 0 3px;
}
.news div.title{
    height:15px;
    padding:5px;
    font-weight:bold;
    background:#5B9C64;
    color:#FFF;
    -moz-border-radius-topleft:8px;
    -moz-border-radius-topright:8px;
    border-top-left-radius:8px;
    border-top-right-radius:8px;    
}
.news div.content{
    /*height:179px;*/
    border-left:1px solid  #5B9C64;
    border-right:1px solid #5B9C64;
    border-bottom:1px solid #5B9C64;
    background:#FFF;
    -moz-border-radius-bottomleft:8px;
    -moz-border-radius-bottomright:8px;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px; 
}
.news .item{
    display:block;
    /*height:50px;*/
    padding:5px;    
}
.news .item span{
    display:block;
    padding:0;
}
.news .item .title{
    /*height:15px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;*/
}
.news .item .title a{
    color: #5B9C64;
    font-weight:bold;
    text-decoration:none;
}
.news .item .title a:hover{
    text-decoration:underline;
}
.news .item .desc{
    width:290px;
    height:35px;
    font-size:10px;
    overflow:hidden;
    /*white-space:nowrap;*/
    text-overflow:ellipsis;
}
#footer
{
    height:50px;
    font-size: 0.8em;
    text-align: center;
    /*border-top: 1px solid #C9E0ED;*/
    color:#00599D;
    position:relative;
    background: #fff;
}
.left{
    float:left;
}
.right{
    float:right;
}
#footer .left{
    position: absolute;
    left: 20px;
}
#footer .right{
    position: absolute;
    right: 20px;
}
#footer .right a.last{
    margin: 0 0 0 10px;
}
#footer .info1{
    top:0;
}
.info2{
    top: 20px;
/*    margin: 0 0 0 5px;*/
}
#footer a{
    text-decoration:none;
    font-size: 11px;
/*    color:#346DAD;*/
    margin:0 10px;
}
#footer a:hover{
    text-decoration:underline;
}
.resena ul{
    list-style-image: url('../images/arrow.gif');
}
.resena ul li{
    min-height:21px;
}
.resena ul li a{
    text-decoration:none;
    font:14px;
    font-weight:bold;
/*    color:#2E3092;*/
}
.resena .right{
    width:750px;
}
.resena .right .rview{
    display:none;
    margin-bottom:20px;
}
.resena .right .rview .title{
/*    color:#2E3092;*/
    font-size:13px;
    font-weight:bold;
    margin-bottom:20px;
}
.resena .right .rview .content{
    padding-left:10px;
}
.organizacion{
    padding:0 50px;
}
.organizacion ul{
    margin-left:15px;
    margin-top:15px;
}
.organizacion ul li{
    list-style-image: url('../images/arrow.gif');
}
.organizacion .title{
    height:15px;
    padding:5px;
    font-size:13px;
    font-weight:bold;
    color:#FFF;
    background:#005B9A;
    -moz-border-radius-topleft:8px;
    -moz-border-radius-topright:8px;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
}
.organizacion .content{
    padding-bottom:20px;
    background:#FFF;
    padding:20px 0 10px;
    margin-bottom:30px;
    border-left:1px solid #005B9A;
    border-right:1px solid #005B9A;
    border-bottom:1px solid #005B9A;
    -moz-border-radius-bottomleft:8px;
    -moz-border-radius-bottomright:8px;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px; 
}
.organizacion .left{
    width:200px;
    height:100%;
}
.organizacion .miembros{
    height:236px;
    margin:0 0 0 75px;
}
.organizacion .observador{
    height:62px;
    margin:0 0 0 75px; 
}
.organizacion .estructura{
    height:192px;
    margin:0 0 0 75px; 
}
.contacto{
    display:table;
    height:400px;
    display:block;
    margin-left:200px;
    padding-top:80px;
}
.contacto .title{
    font-weight:bold;
    margin-bottom:20px;
}
.contacto .content .item span{
    display:inline-block;
    height:20px;
}
.date-field{
    width: 50px !important;
}
#meeting-list{
    margin:20px 0 0;
}
.meeting-item{
    padding:0 0 7px;
    margin: 0 0 8px;
    border-bottom: 1px solid #CCCCCC;
    
}
.meeting-item .meeting-title a{
/*    color:#346DAD;*/
    font-weight:bold;
}
.meeting-item .meeting-title .complete{
    color:#F00;
}
.meeting-item .meeting-place{
    font-weight:bold;
}
.meeting-detail-title{
    text-align:center;
    font-weight:bold;
    font-size:16px;
/*    color:#346DAD;*/
}
.meeting-detail-title .complete{
    color:#FF0000;
}
.meeting-detail-time{
    text-align:center;
    margin-top:10px;
}
.meeting-detail-lang{
    text-align:center;
    margin-top:10px;
    font-weight:bold;
    font-style: italic;
}
.meeting-detail-obj{
    text-align:center;
    margin-top:10px;
    font-weight:bold;
    font-style: italic;
}
.meeting-detail-documents .document{
    margin:0 0 7px;
}
.meeting-detail-documents .document .document-type{
    width:100px;
    color:maroon;
    text-decoration:underline;
    font-style:italic;
}
.meeting-detail-documents .document .document-desc{
    width:770px;
}
.meeting-detail-documents .document div{
    display:inline-block;
}
.document-head{
    text-align:center;
}
.document-list ul{
    padding:0;
    margin:0;
}
.document-list ul li{
    list-style-type: none;
    /*list-style-type: none;*/
    /*list-style-image:url('../images/plus.gif');*/
    /*background:url('../images/plus.gif') no-repeat -5px 3px;*/
    background:url('../images/line.png') no-repeat 0 -10px;
    padding:0 0 0 10px;
    /*display:none;*/
}
.document-list ul li.first{
    /*background:url('../images/linef.png') repeat-y 0 0;*/
}
.document-list ul li.last{
    background:url('../images/linel.png') no-repeat 0 0;
}
.document-list ul li a{
    display:inline-block;
    
    vertical-align:top;
    padding:3px 3px 0 13px;
    margin:0 3px 0 0;
    background:url('../images/plus.gif') no-repeat -6px 1px;
}
.document-list ul li a.topic {
    font-weight: bold;
    text-transform: uppercase;
}
.document-list ul li div{
    display:none;
}
.document-list ul li div ul li div{
    /*display:none !important; */
}
.document-list ul li.selected{
    /*list-style-image:url('../images/minus.gif');*/
    /*background:url('../images/minus.gif') no-repeat -5px 3px;*/
    /*display:block;*/
}
.document-list ul li.selected a.minus{
    background:url('../images/minus.gif') no-repeat -6px 1px;    
}
.document-list ul li.selected div{
    /*display:block;*/
}
.document-list ul li div ul li.selected div{
    /*display:block !important;  */
}
div.view
{
    padding: 0 10px;
    margin: 10px 0;
    border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
    font-size: 14px;
    padding: 5px 20px;
/*    color:#346DAD;*/
}

div.breadcrumbs a{
    text-decoration:none;
    font-weight:bold;
}

div.breadcrumbs span
{
    font-weight: bold;
}
.news-view{
    width:100%;
    min-height:400px;
}
.news-view .title{
    text-align:center;
    font-size:17px;
    font-weight: bold;
    color:#2E3092;
}
.news-view div.image{
    text-align:center;
    padding-bottom:20px;
}
.news-view div.description{
    text-align:justify;
}
.certificaciones, .auditor{
    margin:0 30px;
}
.box{
    display: block;
    width: 100%;
    border-top: 1px solid #CCCCCC;
    margin-bottom:3px;
    clear: both;
}
.box .content{
    padding: 9px;
    font-size: 13px;
}
.box .content h1{
    color: #00599D;
    font-weight: bold;
    font-size: 14px;
}
.box .content .row{
    padding:0 0 10px;
}
.box .content .row a{
    color: #41639a;
}
.box .content .row .date {
    color: #ec5e12;
    font-size: 11px;
}
.box .content .footer{
    padding: 10px 0 0;
    text-align: right;
}
.box .content .row .place {
    color: #666666;
    font-size: 11px;
}
.box.box-news{
/*    background: #cce0f1;*/
}
.box.box-meetings{
/*    background: #ecf4fc;*/
    margin-bottom: 10px;
}
.slider{
    margin-bottom: 10px;
}

.page-news a{
    font-weight: bold;
}
.webuserlogin .row label{
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 100px;
}
.webuserlogin .note {
    padding: 0 0 10px;
}
.webuserlogin .buttons{
    margin: 0 0 0 100px;
}